.banner-top{
	width:100%;
	/*max-height:1080px;*/
}

/*详情*/
.news-detail .news-title,.news-detail-date {
	text-align:center;
}
.news-detail .goback{
	border-radius: 100px 100px 100px 100px;
	border: 1px solid #16813D;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #16813D;
	width: 114px;
	height: 34px;
	line-height: 34px;
	text-align: center;
}

.news-detail .news-title{
	color: #000000;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 40px;
}

.news-detail .news-date{
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 14px;
	color: #999999;
	margin-top:20px;
}
.news-detail .news-content{
	margin-top:50px;
	padding:0 20px;
}
.news-detail-date{
	font-size: 14px;
	color: #999999;
	line-height: 16px;
	margin-top:20px;
	margin-right:30px;
}
.category{
	height: 79px;
	background: #FFF;
}
.category-item{
	text-align: center;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 24px;
	line-height: 79px;
}
.nav-title{
	margin:42px 0;
}
.content-box{
	background-color: #fff;
	padding:45px 38px;
	margin-bottom:100px;
}
.news-dates-box{
	padding-bottom:38px;
	border-bottom:1px solid #D9D9D9;
}
@media (max-width: 768px) {
	.news-title{
		font-size:16px !important;
	}
	.news-desc{
		font-size:14px !important;
	}
	.news-img{
		margin:20px 15px;
		margin-left: 30px;
	}
	.news-date{
		width:auto;
		text-align: left;
		border:none;
		border:none;
		padding-left:0;
	}
	.nav-title{
		margin:20px 0;
	}
	.content-box{
		padding:26px 19px;
	}
	.news-detail .news-content{
		margin-top:25px;
	}
}